@charset "utf-8";

/*!
 * common.css : v0.1
 * date : 20170404
 */

@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700');

/* Setting-basic
-----------------------------------------------------------*/
body {
  font-family: 'Open Sans Condensed','Noto Sans JP',"游ゴシック体","YuGothic","游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",'Meiryo',"ＭＳ Ｐゴシック",Helvetica,Arial,sans-serif;
	color: #ffffff;
	line-height: 1.8;
	font-size: 15px;
	-webkit-text-size-adjust: 100%;
	background: url(../images/bg.jpg) repeat;
	background-size: contain;
	background-attachment: fixed;
}
.clearfix {
	clear: both;
}

/* Module
-----------------------------------------------------------*/
img {
	border: 0;
	vertical-align: middle;
}
ol,ul {
	list-style: none;
}
p {
	margin: 0 0 20px;
}
h1,h2,h3,h4,h5,h6 {
	margin: 0;
	line-height: 1.4;
	font-weight: normal;
	font-size: 100%;
}
/*
h1 { font-size: 100%;}
h2 { font-size: 100%;}
h3 { font-size: 100%;}
h4 { font-size: 100%;}
h5 { font-size: 100%;}
h6 { font-size: 100%;}
*/

/* Hypertext Module
-----------------------------------------------------------*/
a:link,
a:visited {
	color: #db4e4e;
	text-decoration: none;
	transition: 0.3s;

}
a:hover {
	color: #e28b8b;
}

/* General Settings
-----------------------------------------------------------*/
/* Margin Control */
.mb00 { margin-bottom: 0!important;}
.mb05 { margin-bottom: 5px!important;}
.mb10 { margin-bottom: 10px!important;}
.mb15 { margin-bottom: 15px!important;}
.mb20 { margin-bottom: 20px!important;}
.mb25 { margin-bottom: 25px!important;}
.mb30 { margin-bottom: 30px!important;}
.mb40 { margin-bottom: 40px!important;}
.mb50 { margin-bottom: 50px!important;}
.mb60 { margin-bottom: 60px!important;}
.mb70 { margin-bottom: 70px!important;}
.mb80 { margin-bottom: 80px!important;}
.mb90 { margin-bottom: 90px!important;}
.mb100 { margin-bottom: 100px!important;}
.mb120 { margin-bottom: 120px!important;}
.mb130 { margin-bottom: 130px !important;}
.mb140 { margin-bottom: 140px !important;}
.mb150 { margin-bottom: 150px !important;}
.mb160 { margin-bottom: 160px !important;}

.mt00 { margin-top: 0 !important;}
.mt05 { margin-top: 5px !important;}
.mt10 { margin-top: 10px !important;}
.mt20 { margin-top: 20px !important;}
.mt30 { margin-top: 30px !important;}
.mt40 { margin-top: 40px !important;}
.mt50 { margin-top: 50px !important;}
.mt60 { margin-top: 60px !important;}
.mt70 { margin-top: 70px !important;}
.mt80 { margin-top: 80px !important;}
.mt90 { margin-top: 90px !important;}
.mt100 { margin-top: 100px !important;}
.mt110 { margin-top: 110px !important;}
.mt120 { margin-top: 120px !important;}
.mt130 { margin-top: 130px !important;}
.mt140 { margin-top: 140px !important;}
.mt150 { margin-top: 150px !important;}
.mt160 { margin-top: 160px !important;}

/* width */
.width100 { width: 100%;}
.width90 { width: 90%;}
.width80 { width: 80%;}
.width70 { width: 70%;}
.width60 { width: 60%;}
.width50 { width: 50%;}
.width40 { width: 40%;}
.width30 { width: 30%;}
.width20 { width: 20%;}
.width10 { width: 10%;}
.width5 { width: 5%;}

/* font size */
.text75 { font-size: 75%;}
.text80 { font-size: 80%;}
.text85 { font-size: 85%;}
.text90 { font-size: 90%;}
.text100 { font-size: 100%;}
.text110 { font-size: 110%;}
.text120 { font-size: 120%;}
.text130 { font-size: 130%;}
.text140 { font-size: 140%;}
.text160 { font-size: 160%;}
.text180 { font-size: 180%;}
.text200 { font-size: 200%;}
.text220 { font-size: 220%;}
.text240 { font-size: 240%;}
.text260 { font-size: 260%;}

/* color */
.c_000 { color: #000;}
.c_333 { color: #333;}
.c_555 { color: #555;}
.c_888 { color: #888;}
.c_fff { color: #fff;}
.c_red { color: #f00;}
.c_blue { color: #0e92e5;}
.c_green { color: #86bf00;}
.c_orange { color: #ffa41b;}

/* font style */
.boldstyle { font-weight: bold;}
.normalstyle { font-weight: normal;}
.italicstyle { font-style: italic;}

/* text-align */
.aligncenter { text-align: center;}
.alignleft { text-align: left;}
.alignright { text-align: right;}

/* Table Module
-----------------------------------------------------------*/
table {
	width: 100%;
	border-top: 1px solid #848484;
	border-left: 1px solid #848484;
	border-bottom: 1px solid #848484;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 90%;
/* 	white-space: nowrap; */
	background: rgba(28, 28, 28, 0.86);
}
td,th {
	padding: 5px 10px;
	text-align: left;
	line-height: 1.5;
	font-weight: normal;
	border-right: 1px solid #848484;
}
thead td,
thead th {
	text-align: center;
	border-bottom: 1px solid #848484;
	background: #000000;
}
tbody tr:nth-child(odd) {
	background: rgba(51,   51,   51, 0.76);
}

/* Forms Module
-----------------------------------------------------------*/
.input_text,
textarea {
	margin-bottom: 5px;
	padding: 10px;
	font-size: 14px;
	border: 1px solid #ccc;
	background: #fff;
}
select {
	font-size: 14px;
}
.need:before,
.any:before {
	margin: 0 7px 0 0;
	padding: 1px 3px;
	color: #fff;
	font-size: 11px;
	border-radius: 4px;
}
.need:before {
	content: "任意";
	background: #999;
}
.any:before {
	content: "必須";
	background: #f00;
}


/* layout
-----------------------------------------------------------*/

/* wrap */
.wrap {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
}

/* sp nav */
.btn_sp_menu,
.sp_active {
	display: none;
}

.btn_sp_close {
	position: fixed;
	top: 10px;
	right: 15px;
	z-index: 4;
}
.btn_sp_menu {
	position: fixed;
	top: 20px;
	right: -2px;
	z-index: 2;
}
.btn_sp_close button,
.btn_sp_menu button {
	border: none;
	background: none;
}
.js-close-any-slidebar {
	opacity: 0.5;
}
.box_drawer {
	margin-top: 80px;
}
.box_drawer li {
	display: block;
	border-bottom: 1px solid #494949;
}
.box_drawer li:first-child {
	border-top: 1px solid #494949;
}
.box_drawer li a {
	position: relative;
	display: block;
	padding: 5px 20px;
	font-size: 100%;
	text-align: left;
	color: #fff;
}
.box_drawer li a:after {
	position: absolute;
	content: "\f105";
	font-family: FontAwesome;
	right: 20px;
	opacity: 0.3;
}

.area_nav {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
	background: rgba(0,  0,  0, 0.7);
	justify-content: space-between;
}

.area_nav li {
	width : calc(100% / 7);
	font-weight: 700;
	font-size: 120%;
	border-left: 1px solid #313131;
}
.area_nav li:last-child {
	border-right: 1px solid #313131;
}
.area_nav li a {
	display: block;
	padding: 6px 0;
	text-align: center;
	color: #fff;
}
.area_nav li i {
	font-size: 80%;
	opacity: 0.3;
}
.area_nav li a:hover {
	color: #fff9c3;
	background: #25283c;
}

.area_mainimg {
	position: relative;
}
.mainimg {
	position: relative;
	margin: 130px auto 30px;
	width: 100%;
	z-index: 10;
}
.mainimg_title {
	-webkit-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 420px;
	margin-left: -210px;
	z-index: 20;
	opacity: 1;
}
.mainimg_title.scrolldown {
	top: 40%;
	opacity: 0;
}
.mainimg_title2 {
	-webkit-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	position: absolute;
	top: 45%;
	left: 50%;
	width: 420px;
	margin-left: -210px;
	z-index: 20;
	opacity: 1;
}
.mainimg_title2.scrolldown {
	top: 40%;
	opacity: 0;
}

.mainimg_logo {
	-webkit-transition: all 1.5s ease-in-out;
	-ms-transition: all 1.5s ease-in-out;
	-o-transition: all 1.5s ease-in-out;
	transition: all 1.5s ease-in-out;
	position: fixed;
	top: -100px;
	left: 50%;
	width: 550px;
	margin-left: -275px;
	z-index: 0;
}
.mainimg_logo.scrolldown {
	top: -150px;

}


.area_content {
	width: 100%;
	padding: 70px 0;
}

.ttl00 {
	margin-bottom: 50px;
	font-size: 420%;
	font-weight: 600;
	text-align: center;
	color: #ffffff;
	font-weight: 900;
	line-height: 1.2;
}
.ttl000 {
	margin-bottom: 50px;
	font-size: 200%;
	font-weight: 600;
	text-align: center;
	color: #ffffff;
	font-weight: 900;
	line-height: 1.2;
}

.ttl01 {
	margin-bottom: 15px;
	font-size: 400%;
	font-weight: 600;
	text-align: center;
	color: #6e6e6e;
	font-weight: 900;
	line-height: 1;
}
.ttl02 {
	padding-bottom: 20px;
	margin-bottom: 40px;
	color: #ffffff;
	text-align: center;
	font-size: 140%;
	line-height: 1;
	border-bottom: 2px solid #828282;
}
.ttl03 {
	margin-bottom: 40px;
	padding: 3px 0;
	text-align: center;
	font-size: 140%;
	background: #6e6e6e;
	border-radius: 5px;
}
.effect_fadein {
	position: relative;
	top: -50px;
	-webkit-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	opacity: 0;
}
.effect_fadein.effect_def {
	top: 0;
	opacity: 1;
}
.newsset {
	overflow: auto;
	height: 400px;
	padding: 35px;
	background: rgba(28, 28, 28, 0.86);
}
.newsset dt {
	font-weight: bold;
	width: 15%;
	color: #939393;
}
.newsset dd {
	width: 85%;
	margin: 0 0 18px;
}
.newsset_ttl {
	margin-bottom: 20px;
	font-size: 140%;
	font-weight: bold;
	line-height: 1.5;
}

.timetable_sat {
	color: #4b72ba;
}
.timetable_sun {
	color: #df4545;
}
.cover_tbl {
	overflow-y: hidden;
	overflow-x: scroll;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	-webkit-overflow-scrolling: touch;
	width: 100%;
	padding-bottom: 15px;
	border-collapse: collapse;
	
}
.cover_tbl::-webkit-scrollbar-thumb {
	background:#dddddd;
	
}

.release_jk {
	width: 30%;
}
.release_jk img {
	width: 90%;
}
.release_info {
	width: 70%;
}
.information_box01 {
	padding: 5px 10px;
	color: #fff;
	text-align: center;
	background: #ff4f4f;
}
.area_footer {
	width: 100%;
	padding: 50px 0;
	background: #252525;
	text-align: center;
}
.area_footer_logo {
	margin: 0 auto 30px;
	width: 200px;
	text-align: center;
}
.area_footer ul {
	width: 100%;
	margin: 0 0 40px;
	padding: 0 0 20px;
	border-bottom: 1px solid #c39898;
}
.area_footer li {
	display: inline;
}
.area_footer li a {
	padding: 0 15px;
	color: #fff;
	font-size: 120%;
	text-decoration: none;
}

.copyright {
	font-size: 80%;
}

.snsbar {
	padding: 10px 0;
	position: fixed;
	z-index: 999;
	top: 100px;
	left: 0;
	width: 40px;
	background: #fff;
}
.snsbar ul {
	margin: 0 auto;
	width: 50%;
}
.snsbar li {
	margin: 0 0 5px;
	font-size: 160%;
	text-align: center;
}
.snsbar li {
	transition: transform 0.1s ease-out ;
}

.snsbar li:hover {
	transform: scale(1.3);
	opacity: 0.7;
}
.snsbar_count {
	text-align: center;
	font-size: 70%;
}
.snsbar li.snsbar_ttl {
	font-size: 12px;
	color: #3d3d3d;
}
.fa-facebook-official {
	color: #315096
}
.fa-google-plus-square {
	color: #dd4b39
}
.fa-twitter {
	color: #55acee
}
.fa-get-pocket {
	color: #f03e51
}
.fa-comment {
	color: #00c300
}

.pagetop {
	display: block;
	position: fixed;
	bottom: 0;
	right: 20px;
	z-index: 2;
	font-size: 260%;
	opacity: 0;
	transition: 0.5s;
}
.pagetop.scrolldown {
	bottom: 35px;
	opacity: 0.7;
}
.pagetop a {
	color: #555;
	text-decoration: none;
}

.musicvideo {
	width: 100%;
	height: 250px;
}


/* parts
-----------------------------------------------------------*/
.swapimg {
	transition: transform 0.1s ease-out ;
	opacity: 1;
}
.swapimg:hover {
	transform: scale(1.05);
	opacity: 0.7;
}
.swapimg:active {
	transform: scale(1.08);
	opacity: 1;
}
.line {
	margin-bottom: 45px;
	padding-bottom: 45px;
	border-bottom: 1px solid #ccc;
}
.btnarea01 {
	padding: 30px 0;
	text-align: center;
}
a.btn01,
.btn01 {
	display: inline-block;
	padding: 5px 50px;
	border: 1px solid #ff8a8a;
	color: #ff8a8a;
	transition: 0.3s;
}
.btn01:hover {
	border: 1px solid #ff8a8a;
	background: #ff8a8a;
	color: #fff;
}
.liststyle_decimal {
	list-style: decimal;
	padding: 0 0 0 30px;
}
.liststyle_decimal li {
	margin-bottom: 5px;
}
.liststyle_disc {
	list-style: disc;
	padding: 0 0 0 30px;
}
.liststyle_disc li {
	margin-bottom: 5px;
}
.flexorder01 {
	order: 1;
}
.flexorder02 {
	order: 2;
}
.pc_hide {
	display: none;
}

/* Responsive
-----------------------------------------------------------*/
@media screen and (max-width: 768px) {

body {
	background: url(../images/bg.jpg) repeat;
	background-size: 1000px;
	background-attachment: fixed;
}

.area_nav {
	display: none;
}
.btn_sp_menu,
.sp_active,
.pc_hide {
	display: block;
}
.sp_hide {
	display: none;
}
table {
	white-space: nowrap;
	font-size: 70%;
}
.area_content {
	width: 100%;
	padding: 35px 0;
}

.mainimg_title {
	position: absolute;
	top: 30px;
	left: 0;
	width: 100%;
	margin: 0;
	padding: 0 20% 0;
}
.mainimg_title.scrolldown {
	top: 0;
	opacity: 0;
}
.mainimg_title2 {
	position: absolute;
	top: 30px;
	left: 0;
	width: 100%;
	margin: 0;
	padding: 0 20% 0;
}
.mainimg_title2.scrolldown {
	top: 0;
	opacity: 0;
}

.mainimg_logo {
	display: none;
}
.mainimg {
	position: relative;
	margin: 60% auto 30px;
	width: 100%;
	z-index: 10;
}


.mainimg01_ttl {
	width: 60%;
}
.mainimg01_buy img {
	height: 20px;
}
.ttl00 {
	margin-bottom: 20px;
	text-align: left;
	font-size: 180%;
}
.ttl000 {
	margin-bottom: 20px;
	text-align: left;
	font-size: 140%;
}
.ttl01 {
	margin-bottom: 10px;
	font-size: 200%;
}
.ttl02 {
	font-size: 120%;
}
.ttl03 {
	font-size: 100%;
}

.newsset {
	padding: 15px;
	height: 350px;
	font-size: 70%;
	line-height: 1.4;
}
.newsset dt,
.newsset dd {
	width: 100%;
}

.release_jk,
.release_jk img,
.release_info {
	width: 100%;
}

.copyright {
	font-size: 50%;
}
.area_footer {
	width: 100%;
	padding: 20px 0 50px;
	text-align: center;
}
.area_footer .wrap {
	width: 100%;
}
.area_footer ul {
	border-bottom: none;
	margin: 0;
}
.area_footer li {
	display: block;
	border-bottom: 1px solid #c39898;
}
.area_footer li:first-child {
	border-top: 1px solid #c39898;
}
.area_footer li a {
	position: relative;
	display: block;
	padding: 5px 20px;
	font-size: 100%;
	text-align: left;
}
.area_footer li a:after {
	position: absolute;
	content: "\f105";
	font-family: FontAwesome;
	right: 20px;
	opacity: 0.3;
}
.area_footer_logo {
	margin: 0 auto 30px;
	width: 30%;
	text-align: center;
}

.snsbar {
	padding: 0;
	position: fixed;
	z-index: 10;
	top: auto;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #f0f0f0;
}
.snsbar ul {
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	-ms-flex-direction: row;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
}
.snsbar li {
	margin: 0;
	width: 20%;
	font-size: 160%;
	text-align: center;
}
.musicvideo {
	width: 100%;
	height: 220px;
}


/* parts
-----------------------------------------------------------*/
.line {
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.flexorder01 {
	order: 2;
}
.flexorder02 {
	order: 1;
}
a.btn01,
.btn01 {
	display: inline-block;
	padding: 5px 0;
	width: 100%;
}


}

